﻿/*---------------------------------------------------------------------------------------------------------------- Site Layout -------------------*/
.PageZone {width:100%;margin-left:auto; margin-right:auto;margin:0px;padding:0px;}
.LogoZone {width:100%;margin:0px;padding:0px;height:96px; background:url('/ClientData/image/global/top_bg.gif') repeat-x;}
.Logo{width:998px;margin-left:auto; margin-right:auto;}
.MenuZone {float:left;margin:0px;padding:0px;width:100%;}
.MainZone{width: 998px;margin-top:0px; margin-left:auto; margin-right:auto;height:auto !important; }
.FooterZone {width:998px;margin-left:auto; margin-right:auto;margin-top:0px}
.FooterZone .bunner{margin:0px 20px;}
.FooterZone span{float:left;padding:0px 10px;text-align:center;margin-left:auto; margin-right:auto;}
.hr {border-top:2px solid #3DA8E0;height:2px;width:100%;margin-left:auto; margin-right:auto;}
.backtoup{float:right;padding:5px 0px; margin-right:50px;}
#SiteMap ul li{padding-top:5px}
#SiteMap ul li a {text-decoration: none;}
#SiteMap ul li a:hover{text-decoration:underline}
#All-sports_Annual_Deal, #Play_Of_The_Day_Deals, #faq{font-weight:bold;}
#All-sports_Annual_Deal div{width:100%}
#All-sports_Annual_Deal span.left{color:#FE2221; width:100px}
#All-sports_Annual_Deal span.right{padding-right:60px}
#Play_Of_The_Day_Deals #right{padding-left:15px; width:780px}
#faq a{font-weight:normal}
#faq .q{text-decoration:none;color:#000;font-weight:bold}
#faq .a{font-weight:normal}
#documented .title1{color:#317D25;font-size:30px;}
#documented .title2{color:#FF00FF;font-size:30px;}
#documented .title3_l{color:#FE2221;font-size:30px;}
#documented .title3_r{color:#00FF00;font-size:25px;}
#documented .title4{color:#00FF00;font-size:16px;}
#documented .commontitle{font-weight:bold;}
#documented .finishes{border:0px;  width:100%; border-collapse:collapse;}
#documented .finishes td{ border:1px solid #cccccc;  vertical-align:bottom; height:30px; padding: 0px 10px}
#documented .finishes .header{color:#317D25; font-weight:bold; height:auto; text-align:center}
#documented .finishes .sport{color:#FF00FF;}
#documented .finishes .finish{color:#fe2221;}
#documented .summary{border:0px; border-collapse:collapse;font-weight:bold;}
#documented .summary .header{color:#fe2221; border:1px solid #cccccc;}
#documented .summary .left{color:#fe2221; font-size:16px; border:1px solid #cccccc; }
#documented .summary .right{border:1px solid #cccccc}

/*---------------------------------------------------------------------------------------------------------------- End Site Layout -------------*/

/*---------------------------------------------------------------------------------------------------------------- Logo and Header ------------*/
.TopZone{width:100%;height:26px;background:#eeeeee;text-align:center;}
.TopBar{width:998px;margin-left:auto; margin-right:auto; white-space:nowrap; }
.formField{font-size:0.9em;}
.LogoL{float:left; width:470px; height:96px;background:url('/ClientData/image/global/logo_left.gif') no-repeat;background-position:100% 4px;}
.LogoR{float:left;margin-left:50px}
/*---------------------------------------------------------------------------------------------------------------- End Logo and Header --------*/

/*---------------------------------------------------------------------------------------------------------------- Main Menu ---------------------*/

/*-------------------------------------------------------------------------------------------------------------- End Main Menu ------------------*/
/*------------------------------------------------------------------------------------------------------------------ Main Zone -----------------------*/
.MainZone span{float:left}
.MainTop span{float:left}
.MainMiddle span{float:left}
.MainBottom span{float:left}
.MainTop{border:1px solid red;padding:0px;color:red;font-weight:bold;background:#F4F4F4;height:75px;margin-top:5px;margin-bottom:5px;width:992px;}
.MainTop_L{font-size:18px;line-height:75px;margin-left:110px;}
.MainTop_R{list-style:none;margin-top:15px;}
.MainMiddle{height:148px; margin-top:2px; background-color:#EDEDED;background:url('/ClientData/image/global/photo_bg.gif') repeat;}
.MainMiddle_L{text-align:center; color:#000; font-size:13px; font-weight:bold}
.MainMiddle_C{border:1px solid #e4e4e4;margin:0px 2px;width:555px;padding-left:20px;height:148px}
.MainMiddle_C .MainMiddle_Title{font-style:italic;font-weight:bold;padding:5px 0px;margin:0pxcolor:#000;}
.MainMiddle_R{border:1px solid #e4e4e4;margin:0px;padding:0px 16px 0px 10px;color:#F58B57;height:147px}
.MainMiddle_R div{margin-top:3px}
.MainMiddle_R a{font-size:12px}
.MainMiddle_R .Signup{background:#909090;color:#fff;padding-top:5px; height:55px; width:190px;}
.MainMiddle_R .Hr{border-top:1px solid #FFF;}
.MainBottom{margin-top:10px;}
.MainBottom_W{background:transparent;width:326px;}
.MainBottom_W .b1,.MainBottom_W .b2,.MainBottom_W .b3,.MainBottom_W .b4,.MainBottom_W .b1b,.MainBottom_W .b2b,.MainBottom_W .b3b,.MainBottom_W .b4b{display:block;overflow:hidden;font-size:1px;}
.MainBottom_W .b1,.MainBottom_W .b2,.MainBottom_W .b3,.MainBottom_W .b1b,.MainBottom_W .b2b,.MainBottom_W .b3b{height:1px;}
.MainBottom_W .b2{background:#DBCEBB;border-left:1px solid #DBCEBB;border-right:1px solid #DBCEBB;}
.MainBottom_W .b3{background:#DBCEBB;border-left:1px solid #DBCEBB;border-right:1px solid #DBCEBB;}
.MainBottom_W .b4{background:#DBCEBB;border-left:1px solid #DBCEBB;border-right:1px solid #DBCEBB;}
.MainBottom_W .b4b{background:#DBCEBB;border-left:1px solid #DBCEBB;border-right:1px solid #DBCEBB;}
.MainBottom_W .b3b{background:#DBCEBB;border-left:1px solid #DBCEBB;border-right:1px solid #DBCEBB;}
.MainBottom_W .b2b{background:#DBCEBB;border-left:1px solid #DBCEBB;border-right:1px solid #DBCEBB;}
.MainBottom_W .b1{margin:0 5px;background:#DBCEBB;}
.MainBottom_W .b2, .MainBottom_W .b2b{margin:0 3px;border-width:0 2px;}
.MainBottom_W .b3, .MainBottom_W .b3b{margin:0 2px;}
.MainBottom_W .b4, .MainBottom_W .b4b{height:2px; margin:0 1px;}
.MainBottom_W .b1b{margin:0 5px; background:#DBCEBB;}
.MainBottom_W .boxcontent{background:#F6F1ED;border-left:1px solid #DBCEBB;border-right:1px solid #DBCEBB;}
.boxcontent table td{text-align:center; vertical-align:top;color:#327C27;font-weight:bold}
.boxcontent table td a{color:#327C27;font-size:11px;font-weight:bold}
.boxcontent table td .hr{border-top:1px solid #DEDEDE;width:100%;margin-left:auto; margin-right:auto;}
.L_Top{text-align:center;background:#73C468;color:#ffffff;font-size:26px;line-height:55px}
.L_Part{color:#73C468;font-size:38px;font-weight:bold;margin-top:20px;margin-bottom:10px}
.C_Top{text-align:center;background:#0E99DC;color:#ffffff;font-size:26px;line-height:55px}
.C_Part{color:#0E99DC;font-size:38px;font-weight:bold;margin-top:20px;margin-bottom:10px}
.C_Part2{color:#0E99DC;font-size:18px;font-weight:bold;margin-top:20px;margin-bottom:10px}
.R_Top{text-align:center;background:#FE0000;color:#ffffff;font-size:26px;line-height:55px}
.R_Part{color:#fe2221;font-size:38px;font-weight:bold;margin-top:20px;margin-bottom:10px}

.homeL_Top{text-align:center;color:#ffffff;font-size:26px;line-height:55px}
.homeC_Top{text-align:center;color:#ffffff;font-size:26px;line-height:55px}
.homeR_Top{text-align:center;color:#ffffff;font-size:26px;line-height:55px}
.homeBlueBox{BACKGROUND-IMAGE: url(/ClientData/image/bluebox.gif);width: 327px; height: 190px;margin-left:8px;text-align:center;}
.homeGreenBox{background-image:url(/ClientData/image/greenbox.gif);width: 327px; height: 190px;text-align:center;}
.homeRedBox{background-image:url(/ClientData/image/redbox.gif);width: 327px; height: 190px;margin-left:8px;text-align:center;}
.homeBoxMain{text-align:center;}

div.Header{color:#0697DA;font-size:18px;border-bottom:1px DASHED #B9B9B7;padding-bottom:20px;padding-top:15px;margin-bottom:10px}
.MainLeft{width:520px;float:left;color:#000}
.MainLeft div, .MailLeft span{width:100%; float:left;}
.MainRight{float:left;width:478px;color:#000}

.billingInfo
{
    margin-top:20px;
    margin-bottom:20px;
}
.billingInfo .tLeft{float:left; width:50%;}
.billingInfo .tRight{float:left;width:50%;}
.billingInfo ul
{
    margin:0;
    padding:0;
    list-style-type:none;
}
.billingInfo ul  li
{
   margin-top:10px;
   height:20px;
}

.billingInfo .tboxLeft
{
    float:left;
    width:150px;
    white-space:nowrap;
}
.billingInfo .tboxRight
{
   float:left;
   padding-left:10px;
   white-space:nowrap;
}
/*------------------------------------------------------------------------------------------------------------------ End Main Zone ------------------*/
/*------------------------------------------------------------------------------------------------------------------ Contact Us ----------------------*/
.contact_us{width:998px;text-align:center;margin-left:auto; margin-right:auto;height:100px;background:url("/ClientData/image/global/top_bg.gif") repeat-x}
.contact_us span{float:left;padding-left:10px;padding-right:10px;padding-top:10px;font-weight:bold;color:#000}
/*------------------------------------------------------------------------------------------------------------------ End Contact Us -----------------*/
/*------------------------------------------------------------------------------------------------------------------ Copyright ----------------------*/
.copyright{width:998px;margin:0px;padding:0px;text-align:center; font-weight:bold;color:#000;margin-top:-30px}
/*------------------------------------------------------------------------------------------------------------------ End Copyright -----------------*/
/*------------------------------------------------------------------------------------------------------------------ Standard  Style -----------------*/
html { margin: 0px; padding: 0px; } 
body{margin: 0px;padding: 0px;color: #000;font: 12px/130% Arial, Verdana, Helvetica, sans-serif;
background-repeat:repeat-x;} 
form{margin: 0px; padding: 0px; }
a:link {color: #3DA8E0; text-decoration:underline;font:12px Arial;} 
a:visited {color: #3DA8E0; text-decoration:underline;font:12px Arial;} 
a:active, a:hover {text-decoration:underline;font:12px Arial;} 
.clear{clear:both;height:2px;}
img{border:0;vertical-align:middle}
div, span{margin:0px;padding:0px; }
.button{padding:5px 0px; margin:0px; text-align:center;height:21px}
.button table{border:0px;text-align:center;height:21px}
.button table td{vertical-align:middle;}
.button table td a{text-decoration:none; color:#fff}
.button span a{text-decoration:none; color:#fff}
table.datagridskin{border:1px solid #317D25;width:100%;}
table.datagridskin td.header{background-color:#317D25; color:#fff; text-align:left;padding:5px;padding-left:10px;white-space:nowrap}
table.datagridskin td{text-align:left; vertical-align:top}
table.datagridskin .price{color:#FE2221;}
table.datagridskin .description{width:40%;}
table.datagridskin .hr{width:100%;border-top:1px solid #317D25;height:0px;margin-left:auto; margin-right:auto;}
INPUT.buttonNormal {font-weight:bold;
background-color:transparent;BORDER-RIGHT: medium none; BORDER-TOP: medium none; WIDTH: 69px; CURSOR: pointer; COLOR: #ffffff;BACKGROUND-IMAGE: url(/ClientData/image/button/orange/btn1.png); BORDER-LEFT: medium none;HEIGHT: 21px;BORDER-BOTTOM: medium none;
}
INPUT.buttonNormal_big {font-weight:bold;
background-color:transparent;BORDER-RIGHT: medium none; BORDER-TOP: medium none; WIDTH: 150px; CURSOR: pointer; COLOR: #ffffff;BACKGROUND-IMAGE: url(/ClientData/image/button/orange/btn2.png); BORDER-LEFT: medium none;HEIGHT: 21px;BORDER-BOTTOM: medium none; }
INPUT.buttonNormal_big2 {font-weight:bold;
background-color:transparent;BORDER-RIGHT: medium none; BORDER-TOP: medium none; WIDTH: 250px; CURSOR: pointer; COLOR: #ffffff;BACKGROUND-IMAGE: url(/ClientData/image/button/orange/btn3.png); BORDER-LEFT: medium none;HEIGHT: 21px;BORDER-BOTTOM: medium none; 
}

.homeWhatHotLine1{margin-top: 20px; font-weight: bold; font-size: 2.6em; color: rgb(254,34,33);padding-bottom:23px;}
.homeWhatHotLine2{margin-top: 10px; font-weight: bold; font-size: 2em; color: rgb(254,34,33);padding-bottom:12px;}

#loadingBox
{
    position: absolute;
    top: 40%;
    left: 40%;
    background-color: #ffffff;
    height: 50px;
    width: 250px;
    text-align: center;
    padding-top: 20px;
    border-right: dodgerblue 3px solid;
    border-top: dodgerblue 3px solid;
    font-weight: bold;
    font-size: 12pt;
    border-left: dodgerblue 3px solid;
    border-bottom: dodgerblue 3px solid;
}
/*-------------------------------------------------------------------------------------------------------------------- End Standard Style ------------*/
/* rss feed */
.rssZone{width:720px;overflow:auto;}
.rssCannelZone{}
.rssCannelHead{}
.rssCannelDescription{}
.rssItemZone{margin-top:5px;}
.rssItemTitle{padding-top:10px;}
.rssItemBody{padding:10px 10px 10px 15px;}
